<?php

declare(strict_types=1);

namespace Koneko\KonekoLayoutPorto\Providers;

use Illuminate\Support\ServiceProvider;
use Koneko\KonekoVuexyAdmin\Support\Traits\Modules\KonekoModuleBoots;

class KonekoLayoutPortoServiceProvider extends ServiceProvider
{
    use KonekoModuleBoots;

    public function register(): void
    {
        $this->registerKonekoModule(dirname(__DIR__));
    }
}
